/* LL Bottom CSS */
span.change-path-from-skin {
    display: inline-block;
}

span.img-next {
    background: url('../images/pager_arrow_right.gif') no-repeat center center;
    width: 6px;
}

span.img-previous {
    background: url('../images/pager_arrow_left.gif') no-repeat center center;
    width: 6px;
}

span.img-sort_desc_arrow {
    background: url('../images/sort_desc_arrow.gif') no-repeat center center;
    width: 7px;
}

span.img-sort_asc_arrow {
    background: url('../images/sort_asc_arrow.gif') no-repeat center center;
    width: 7px;
}

span.img-slider_btn_zoom_out {
    background: url('../images/slider_btn_zoom_out.gif') no-repeat center center;
    width: 20px;
}

span.img-slider_btn_zoom_in {
    background: url('../images/slider_btn_zoom_in.gif') no-repeat center center;
    width: 20px;
}

span.img-btn_window_close {
    background: url('../images/btn_window_close.gif') no-repeat center center;
    width: 15px;
}


span.img-cvv {
    background: url('../images/cvv.gif') no-repeat center center;
    width: 453px;
    height: 205px;
}

span.img-opc-ajax-loader {
    background: url('../images/opc-ajax-loader.gif') no-repeat center center;
    width: 16px;
}

span.img-safe_secure {
    background: url('../images/safe_secure.jpg') no-repeat center center;
    width: 90px;
    height: 50px;
}

h1.logo {
     width: 100%;
 }

a.logo {
    width: inherit;
}

.padding-phone .branding .logo a .img-header-logo {
    width: 90% !important;
}

span.img-header-logo {
    background: url('../images/laybyland-slogan-2014.png') no-repeat center center;
    width: 100%;
    height: 107px;
    background-size: 100% auto;
    max-width: 353px;
}